Probleme mit Letstrade

  • Hallo,


    habe folgendes Problem:


    wollte Banküberweisungen machen, online. Leider hatte ich ne EC-Karte die 2009 abgelaufen war. Da kam (logischerweise) immer eine Fehlermeldung von letstrade. Nach dem ich die richtige EC-Karte gefunden hatte (habe es mitlerweile per Beleg in der Bank abgegeben) habe ich die offenen Tranzaktionen gelöscht. -> ging immer noch nicht (also Kontoauszüge holen z.B.)


    Also habe ich unter http://www.buhl.de/support/update.asp das da verfügbare Update für Letstrad Kompunenten geladen und installiert. Nun kommt aber immer noch ein Fehler, aber ein anderer. Jetzt:


    LetsTrade-Fehler!


    Fehlermeldung:
    Es ist ein interner Fehler in LetsTrade aufgetreten. Ob ihre Aufträge ordnungsgemäß bearbeitet wurden überprüfen sie bitte auf der Webseite ihrer Bank.


    Jemand ne Idee was tun?


    Danke


    Joschi

  • Also ich hab mal LetsTrade deinstalliert und wieder installiert, jetzt habe ich eine neue Fehlermeldung:


    LetsTrade-Fehler!


    Fehlermeldung:
    (DataDesign.BACSegment.1)HBCI Segment HITANS in Version: 4 konte nicht verarbeitet werden HKKAZ


    kann damit jemand was anfangen??

  • Hi,


    nun, ich kann mit der Fehlermeldung nichts anfangen, aber ich muss sagen, dass ich erhebliche Probleme habe. Inzwischen so grosse, dass ich mich wohl von MV2010 verabschieden muss. Abgesehen von der Fehlermeldung, die ich schon eingereicht hatte, habe ich nun einen ganz besonderen Knaller: Ich habe diesen Monat 4 Lastschriftrückläufer - bei der Sparkasse haben die alle noch ein negatives Vorzeichen, so wie es sich gehört, in der Kontoübersicht von MV2010 haben aber 2 davon ein negatives und die anderen beiden ein ***positives*** Vorzeichen. Was ein Dreck. Tschuldigung für den Ausdruck, aber sowas darf NICHT passieren, da kann ich ja gleich alles auf Papier umstellen.


    Flash04

  • Fehlermeldung:
    (DataDesign.BACSegment.1)HBCI Segment HITANS in Version: 4 konte nicht verarbeitet werden HKKAZ


    Das hört sich nach einer falschen HBCI-Version an. Leider hast du keine BLZ angegeben, so dass man hier nicht helfen kann.


    Gruß
    Jürgen

    [size=8]• Ich beantworte keine Programmfragen per PN! Fragen gehören ins Forum - dann haben alle etwas davon! •

  • Hallo,




    ich konnte das Vereinskonto nicht einrichten aufgrund eines internen LetsTrade-Fehlers. Daraufhin habe ich von WISO die aktuelle LetsTrade Version installiert und auch eine DDBAC Runtime Update vorgenommen. Konto konnte ich daraufhin einrichten. Lastschriften lassen sich aber immer noch nicht erzeugen. Ich erhalte jetzt die Fehlermitteilung:




    LetsTrade-Fehler!


    Der Geschäftsvorfall wird von Bank/Konto nicht unterstützt oder keine Kontoinformationen vorhanden.




    Laut meiner Bank werden aber Online-Geschäftsvorfälle unterstützt und Kontoinformationen sind ordentlich eingegeben. Kann jemand helfen?




    Gruss & Danke


    Tennisspieler

  • Hallo Tennisspieler,


    wenn Du von der Bank für Lastschriften freigeschaltet bist, könnte es noch sein, daß nicht die richtige HBCI Version eingstellt ist. Kontrollieren kannst Du das auch in den Homebanking-Kontakten in der Systemsteuerung. Dort die entsprechenden Einstellung unter "HBCI Version" vornehmen. Z.B. HBCI 2.0 oder FinTS 3.0 etc.


    Viele Grüße
    montekirno

  • Danke montekirno, dass war schon mal ein wertvoller Hinweis. Ich bin jetzt bis zur PIN Eingabe bei der Lastschriftübermittlung weitergekommen. Nun bekomme ich den Fehler "Abbruch aufgrund Fehler in der Nachricht (9800)". Worum kann es sich hierbei handeln?


    Danke im Voraus.


    Gruss
    Tennisspieler